Zandronum Chat on our Discord Server Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003413Zandronum[All Projects] Bugpublic2018-04-15 22:092021-08-01 01:45
ReporterKorshun 
Assigned ToKaminsky 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS VersionXP/Vista/7
Product Version3.0 
Target VersionFixed in Version3.1 
Summary0003413: "say_team" doesn't work for dead spectators in TeamLMS even when "messagemode2" does
Description"say_team" doesn't let dead spectators in TeamLMS use team chat, even if lmsspectatorsettings allows spectators to talk with players.

But "messagemode2" doesn't block dead spectators from writing to team chat.
Steps To Reproduce1. Bind a key to say_team and another key to messagemode2.
2. Become a dead spectator in TeamLMS.
3. "say_team" key doesn't work, while "messagemode2" key works.
Additional InformationThanks to Konda for discovering this bug.
Attached Files

- Relationships

-  Notes
User avatar (0021659)
Kaminsky (developer)
2021-07-31 04:02

Dead spectators may now properly use "say_team" to communicate with their teammates in 3.1 just like with "messagemode2".
User avatar (0021669)
doomjoshuaboy (developer)
2021-08-01 01:45

Tested in 210725-2324 beta and confirmed working on both online and offline.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: Korshun
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2018-04-15 22:09 Korshun New Issue
2021-07-31 04:02 Kaminsky Note Added: 0021659
2021-07-31 04:02 Kaminsky Assigned To => Kaminsky
2021-07-31 04:02 Kaminsky Status new => needs testing
2021-08-01 01:45 doomjoshuaboy Note Added: 0021669
2021-08-01 01:45 doomjoshuaboy Status needs testing => resolved
2021-08-01 01:45 doomjoshuaboy Fixed in Version => 3.1
2021-08-01 01:45 doomjoshuaboy Resolution open => fixed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker